
const { sequence } = require('../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		const payload = req.body;

		await sequence.patch(req.params.project, req.params.sequence, payload);
		res.status(201).send();
		next();
	} catch (err) {
		next(err);
	}


};
